Core - Task # 55664

Epic # 55070 (Accepted): Workpackages
Epic # 54542 (Accepted): WP: Importer / Exporter with relations MM/IRRE/FAL

Story # 55522 (Closed): As a developer | want to ensure that further changes have no negative impact on import or export

Status: Resolved Priority: Should have

Author: Marc Bastian Heinrichs Category: Import/Export (T3D)
Created: 2014-02-04 Assigned To: Marc Bastian Heinrichs
Updated: 2014-02-25 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Use DataHandler testing framework for simple import test

Description

Associated revisions

Revision aa43d8f8 - 2014-02-25 11:36 - Marc Bastian Heinrichs

[TASK] Use DataHandler testing framework for simple import test

Adapt the impexp simple import test to the testing framework
available with #54855.

Resolves: #55664

Related: #54855

Releases: 6.2

Change-Id: 16f1e9eb6ef3bda5b984ac67af3964fed90bad 12
Reviewed-on: https://review.typo3.org/27325

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Marc Bastian Heinrichs

Tested-by: Marc Bastian Heinrichs

History

#1 - 2014-02-04 18:15 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27325

#2 - 2014-02-05 20:55 - Marc Bastian Heinrichs
- % Done changed from 0 to 80

#3 - 2014-02-24 16:54 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27325
#4 - 2014-02-25 12:30 - Marc Bastian Heinrichs
- Status changed from Under Review to Resolved
- % Done changed from 80 to 100

Applied in changeset commit:aa43d8f82b9348cc1f41359b52fe6e0668e3d43d.
